## xbase
Class XbaseRecord

    java.lang.Object
      |
      +--xbase.XbaseRecord

Direct Known Subclasses:
  Albnote, Album, Leader, Mus, Musician, MusicianSession, Tun, Tune, TuneSession

public abstract class XbaseRecord
extends java.lang.Object

Abstract class to represent records from an Xbase file.

Field Summary
`protected boolean` `deleted`

Constructor Summary
`XbaseRecord()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### deleted

    protected boolean deleted

Constructor Detail

### XbaseRecord

    public XbaseRecord()